Debian Bug report logs - #671287
Translation-en hash sum mismatch

Package: mirrors; Maintainer for mirrors is Debian Mirrors Team <mirrors@debian.org>;

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Thu, 3 May 2012 00:30:01 UTC

Severity: important

Done: Simon Paillard <spaillard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#671287; Package ftp.debian.org. (Thu, 03 May 2012 00:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 03 May 2012 00:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Translation-en hash sum mismatch
Date: Thu, 3 May 2012 00:27:38 +0000
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: important

When using aptitude, I get the following errors:

W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_sid_main_i18n_Translation-en  Hash Sum mismatch
W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_experimental_main_i18n_Translation-en  Hash Sum mismatch
E: Some index files failed to download. They have been ignored, or old ones used instead.

This is also true for the debian.mirror.frontiernet.net mirror.  This is
severity important because apt is a lot less useful if there are no
package descriptions.  I'd also like to point out that ike.egr.msu.edu
is one of the http.us.debian.org round-robin mirrors, so this
potentially affects a lot of users.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#671287; Package ftp.debian.org. (Sun, 27 May 2012 21:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 27 May 2012 21:33:06 GMT) Full text and rfc822 format available.

Message #10 received at 671287@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: 671287@bugs.debian.org
Cc: "brian m. carlson" <sandals@crustytoothpaste.net>
Subject: - #671287 ftp.debian.org: Translation-en hash sum mismatch
Date: Mon, 28 May 2012 00:30:48 +0300
Hi,

this certainly affects me too. ftp.fi.debian.org and ftp.se.debian.org,
using armel unstable chroot with "apt-get update" and

Acquire::PDiffs "false";

set.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#671287; Package ftp.debian.org. (Wed, 30 May 2012 09:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthijs Wensveen <matthijs.wensveen@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 30 May 2012 09:57:10 GMT) Full text and rfc822 format available.

Message #15 received at 671287@bugs.debian.org (full text, mbox):

From: Matthijs Wensveen <matthijs.wensveen@gmail.com>
To: 671287@bugs.debian.org
Subject: #671287 ftp.debian.org: Translation-en hash sum mismatch
Date: Wed, 30 May 2012 11:54:09 +0200
This also affects me: ftp.dk.debian.org.

W: Failed to fetch
bzip2:/var/lib/apt/lists/partial/ftp.dk.debian.org_debian_dists_unstable_main_i18n_Translation-en
 Hash Sum mismatch
E: Some index files failed to download. They have been ignored, or old
ones used instead.

Maybe Scandinavia is not getting correctly mirrored?




Changed Bug title to 'Translation-en hash sum mismatch' from 'ftp.debian.org: Translation-en hash sum mismatch' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Tue, 26 Jun 2012 10:21:31 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ftp.debian.org' to 'mirrors'. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Thu, 25 Oct 2012 11:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Wed, 13 Mar 2013 21:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kenyon Ralph <kenyon@kenyonralph.com>:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Wed, 13 Mar 2013 21:27:03 GMT) Full text and rfc822 format available.

Message #24 received at 671287@bugs.debian.org (full text, mbox):

From: Kenyon Ralph <kenyon@kenyonralph.com>
To: 671287@bugs.debian.org
Subject: same with mirror.picosecond.org
Date: Wed, 13 Mar 2013 14:25:32 -0700
[Message part 1 (text/plain, inline)]
Same problem with mirror.picosecond.org, which is the mirror that
http.debian.net selects for me:

W: Failed to fetch bzip2:/var/lib/apt/lists/partial/mirror.picosecond.org_debian_dists_unstable_main_i18n_Translation-en  Hash Sum mismatch
W: Failed to fetch bzip2:/var/lib/apt/lists/partial/mirror.picosecond.org_debian_dists_experimental_main_i18n_Translation-en  Hash Sum mismatch
E: Some index files failed to download. They have been ignored, or old ones used instead.

Seems like http://bugs.debian.org/674659 might be a duplicate of this
bug.

Note that this hash sum mismatch only happens for me on wheezy. My
squeeze systems don't see these hash sum mismatches.

-- 
Kenyon Ralph
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Mon, 14 Oct 2013 19:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 671287@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Mon, 14 Oct 2013 19:39:05 GMT) Full text and rfc822 format available.

Message #29 received at 671287@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: 671287@bugs.debian.org
Cc: Heikki Vatiainen <ice-mirror@cs.tut.fi>, Dotsrc staff <mirror@dotsrc.org>
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Mon, 14 Oct 2013 21:31:53 +0200
Hi,

[ Dear ftp.fi and ftp.dk admins, this is for you ]

On Thu, May 03, 2012 at 12:27:38AM +0000, brian m. carlson wrote:
> Package: ftp.debian.org
> Severity: important
> 
> W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_sid_main_i18n_Translation-en  Hash Sum mismatch
> W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_experimental_main_i18n_Translation-en  Hash Sum mismatch
> E: Some index files failed to download. They have been ignored, or old ones used instead.

Please not such issue is mirror specific, one bug should be created by mirror.

Status today:
* ike.egr.msy.edu is no longer a debian mirror
* The following mirrors are fixed (uses tool without buggy InRelease)
  * http://ftp.se.debian.org/debian/project/trace/ftp.acc.umu.se
  * http://debian.mirror.frontiernet.net/debian/project/trace/mirror01.roch.ny.frontiernet.net
  * http://mirror.picosecond.org/debian/project/trace/mirror.picosecond.org
* The following mirrors need ftpsync tool update
  * http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org 
  * http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org

-- 
Simon Paillard



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Wed, 23 Oct 2013 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tuure Vartiainen <tuure.vartiainen@tut.fi>:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Wed, 23 Oct 2013 08:21:04 GMT) Full text and rfc822 format available.

Message #34 received at 671287@bugs.debian.org (full text, mbox):

From: Tuure Vartiainen <tuure.vartiainen@tut.fi>
To: 671287@bugs.debian.org
Cc: Simon Paillard <spaillard@debian.org>, Heikki Vatiainen <ice-mirror@cs.tut.fi>, Dotsrc staff <mirror@dotsrc.org>
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Wed, 23 Oct 2013 11:03:30 +0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

On 10/14/2013 10:31 PM, Simon Paillard wrote:
> 
> [ Dear ftp.fi and ftp.dk admins, this is for you ]
> 
> Status today: * The following mirrors need ftpsync tool update *
> http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org *
> http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org
> 

the ftpsync tool has been updated and a sync was run few minutes ago.


BR
- -- 
Tuure Vartiainen        * TTY/TIHA, Korkeakoulunkatu 3
tuure.vartiainen@tut.fi * 33720 Tampere
040 849 0222            * Huone SG113
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAlJngtIACgkQzd7F5QwPcMIrDwCdEoPFpGietzV/v7V7LKtmXqoA
2ygAoJbRAUxX+/lcxo06P56S6uOoc46x
=bam4
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Thu, 24 Oct 2013 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georg Sluyterman <georg@sman.dk>:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Thu, 24 Oct 2013 13:21:04 GMT) Full text and rfc822 format available.

Message #39 received at 671287@bugs.debian.org (full text, mbox):

From: Georg Sluyterman <georg@sman.dk>
To: 671287@bugs.debian.org
Cc: Heikki Vatiainen <ice-mirror@cs.tut.fi>
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Thu, 24 Oct 2013 15:09:00 +0200
On 2013-10-14, at 21:31, Simon Paillard <spaillard@debian.org> wrote:

> Hi,
> 
> [ Dear ftp.fi and ftp.dk admins, this is for you ]
> 
> On Thu, May 03, 2012 at 12:27:38AM +0000, brian m. carlson wrote:
>> Package: ftp.debian.org
>> Severity: important
>> 
>> W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_sid_main_i18n_Translation-en  Hash Sum mismatch
>> W: Failed to fetch bzip2:/var/lib/apt/lists/partial/ike.egr.msu.edu_debian_dists_experimental_main_i18n_Translation-en  Hash Sum mismatch
>> E: Some index files failed to download. They have been ignored, or old ones used instead.
> 
> Please not such issue is mirror specific, one bug should be created by mirror.
> 
> Status today:
> * ike.egr.msy.edu is no longer a debian mirror
> * The following mirrors are fixed (uses tool without buggy InRelease)
>  * http://ftp.se.debian.org/debian/project/trace/ftp.acc.umu.se
>  * http://debian.mirror.frontiernet.net/debian/project/trace/mirror01.roch.ny.frontiernet.net
>  * http://mirror.picosecond.org/debian/project/trace/mirror.picosecond.org
> * The following mirrors need ftpsync tool update
>  * http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org 
>  * http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org


I have upgraded the bin-folder of the ftpsync script on ftp.dk.debian.org aka mirrors.dotsrc.org

-- 
Venlig hilsen
Georg Sluyterman


Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Thu, 24 Oct 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Thu, 24 Oct 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #44 received at 671287@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: Georg Sluyterman <georg@sman.dk>, 671287@bugs.debian.org
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Thu, 24 Oct 2013 15:49:01 +0200
On Thu, Oct 24, 2013 at 03:09:00PM +0200, Georg Sluyterman wrote:
> On 2013-10-14, at 21:31, Simon Paillard <spaillard@debian.org> wrote:
[..]
> > * The following mirrors need ftpsync tool update
> >  * http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org 
> >  * http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org
> 
> I have upgraded the bin-folder of the ftpsync script on ftp.dk.debian.org aka mirrors.dotsrc.org

Despite the name, etc/ contains some shared functions used from bin/, so please
upgrade the whole archvsync repo.

Thanks !

-- 
Simon Paillard



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mirrors Team <mirrors@debian.org>:
Bug#671287; Package mirrors. (Fri, 25 Oct 2013 10:27:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georg Sluyterman <georg@sman.dk>:
Extra info received and forwarded to list. Copy sent to Debian Mirrors Team <mirrors@debian.org>. (Fri, 25 Oct 2013 10:27:14 GMT) Full text and rfc822 format available.

Message #49 received at 671287@bugs.debian.org (full text, mbox):

From: Georg Sluyterman <georg@sman.dk>
To: Simon Paillard <spaillard@debian.org>
Cc: "671287@bugs.debian.org" <671287@bugs.debian.org>
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Fri, 25 Oct 2013 12:24:06 +0200
On 24/10/2013, at 15.49, Simon Paillard <spaillard@debian.org> wrote:
> 
>> On Thu, Oct 24, 2013 at 03:09:00PM +0200, Georg Sluyterman wrote:
>> On 2013-10-14, at 21:31, Simon Paillard <spaillard@debian.org> wrote:
> [..]
>>> * The following mirrors need ftpsync tool update
>>> * http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org 
>>> * http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org
>> 
>> I have upgraded the bin-folder of the ftpsync script on ftp.dk.debian.org aka mirrors.dotsrc.org
> 
> Despite the name, etc/ contains some shared functions used from bin/, so please
> upgrade the whole archvsync repo.
> 
> Thanks !
> 

Done!

-- 
Venlig hilsen
Georg Sluyterman




Reply sent to Simon Paillard <spaillard@debian.org>:
You have taken responsibility. (Sat, 26 Oct 2013 08:57:11 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Bug acknowledged by developer. (Sat, 26 Oct 2013 08:57:11 GMT) Full text and rfc822 format available.

Message #54 received at 671287-done@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: 671287-done@bugs.debian.org
Subject: Re: Bug#671287: ftp.debian.org: Translation-en hash sum mismatch (ftp.fi, ftp.dk)
Date: Sat, 26 Oct 2013 10:54:44 +0200
On Mon, Oct 14, 2013 at 09:31:53PM +0200, Simon Paillard wrote:
> On Thu, May 03, 2012 at 12:27:38AM +0000, brian m. carlson wrote:
> > Package: ftp.debian.org
> > Severity: important
> > 
> Status today:
[..]
> * The following mirrors need ftpsync tool update
>   * http://ftp.fi.debian.org/debian/project/trace/ftp.fi.debian.org 
>   * http://ftp.dk.debian.org/debian/project/trace/mirrors.dotsrc.org

Now fixed.

-- 
Simon Paillard



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Nov 2013 07:36:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:43:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.